@charset "utf-8";
/* CSS Document */

html {
	/*overflow-x:hidden;*/
}
body {
	font-family:Arial, Helvetica, sans-serif;
	padding:0px; 
	margin:0px; 
	text-align:center; 
	font-size:12px;
	background-color:#808285;
/*	background-color:#ffffff;*/
/*	background:#ffffff url(images/body_bg_left.jpg) top center-left repeat-x;*/
	/*background:#ffffff url(images/body_bg_right.jpg) top right repeat-x;*/
}
h1 {
	font-size:22px;
	margin:0px;
}
h3 {display:inline;}
h4 {display:inline; font-size:12px; font-weight:bold;}

h5 { display:inline; font-size:11px; color:#0e386a; padding-right:5px; line-height:10px;}
h6 { display:inline; font-size:11px; color:#0e386a; padding-right:5px;}
img {border:none;}
.wrapper {
	width:98%;
	direction:rtl;
	text-align:right;
	background-color:#f1f1f1;
	color:#0e074e;
	border:5px solid #453b7e;
}
.management_menu {font-size:14px; line-height:24px; margin-left:20px;}
.management_menu td {border-bottom:1px solid #006;}
.management_menu a {font-weight:bold; font-size:13px;}

.management_tbl {width:88%; max-width:88%;}
.management_tbl td { padding: 5px; border:1px solid #453b7e; font-size:12px;}
a {
	color:#0e074e;
	text-decoration:none;
}
a:hover {
	color:#0e074e;
	text-decoration:underline;
}

.form {
	display:block;
	color:#ffffff;
	font-size:12px;
	text-align:right;
	width:184px;
	padding-right:10px;
	*margin-top:-3px;
	margin-right:5px;
	*margin-right:5px;
	line-height:20px;
}
.form div {
	display:inline;
}
.form input {
	font-size:12px;

}
.form select {
	font-size:12px;
}
.form div {
	padding-top:10px;

}
.form a {
	text-decoration:none;
	color:#ffffff;
}

.submitbtn	{
	background-color:#3e7db2;
	background-image:url(images/submit_bg.jpg);
	background-repeat:repeat-x;
	background-position:center;
	color:#ffffff;
	border:none;
	width:72px;
	height:22px;
	cursor:hand;
}
.submitbtnsearch {
	background-color:#3e7db2;
	background-image:url(images/submit_bg.jpg);
	background-repeat:repeat-x;
	background-position:center;
	color:#ffffff;
	border:none;
	width:72px;
	height:20px;
	*height:22px;
	cursor:hand;
}

.submitbtnrnd	{
	background-color:#ffffff;
	background-image:url(images/roundbtn.jpg);
	background-repeat:no-repeat;
	background-position:center;
	color:#ffffff;
	border:none;
	width:56px;
/*	height:22px;*/
	cursor:hand;
	border:none;
}
.submitbtnrnd a {border:none; text-decoration:none; color:#ffffff; font-size:12px;}
.scw {margin:10px 0px 0px 610px; *margin:10px 180px 0px 0px;}
.reprot_tbl td {vertical-align:top; border:1px solid #113b6c;}
.reprot_tbl {border:3px solid #113b6c; color:#0e386a;}
.stat_new td {background-color:#CCC;}
.stat_new table {background-color:#CCC;}
.stat_new {background-color:#CCC;}
.stat_new tr {background-color:#CCC;}
/*#location a {color:#1C4A9B; text-decoration:none;}*/
a {text-decoration:none}
#loc {color:#1C4A9B;}
#cond {color:#1C4A9B;}
#night {color:#1C4A9B;}
#fam {color:#1C4A9B;}

.paging {text-align:left; direction:rtl; background-color:#3472A2;color:#ffffff; display:inline; float:left; padding-left:5px;}
.paging1 {text-align:right; padding-right:10px; display:inline;direction:rtl; background-color:#3472A2;color:#ffffff;float:right;}
.paging a {color:#ffffff; text-decoration:none; font-size:12px;}
table.tableBorder td {border:1px solid #006; text-align:right; color:#006; padding:3px; font-size:12px;}
table.viewCommentAdmin td {text-align:right;color:#006; padding:3px; font-size:14px;}
table.ListComments a:link {color:#1E4A7B;}
table.ListComments a:hover {color:#1E4A7B;}
table.ListComments a:visited {color:#1E4A7B;}
a#addComment:link {color:#ffffff;}
a#addComment:hover {color:#ffffff;}
a#addComment:visited {color:#ffffff;}
/*#commentForm td {border:1px solid #000000;}*/
#closeComment a:link {color:#ffffff; font-weight:bold;}
#closeComment a:hover {color:#ffffff; font-weight:bold;}
#closeComment a:visited {color:#ffffff; font-weight:bold;}
textarea.CommentTextArea { border:1px solid #16375b; border-top:0px; border-bottom:0px; width:449px; *width:448px; margin-top:-1px;margin-bottom:-1px;}
.templateLink:link {text-decoration:underline; font-size:12px; font-weight:bold; color:#1e426e;}
.templateLink:hover {text-decoration:underline; font-size:12px; font-weight:bold; color:#1e426e;}
.templateLink:visited {text-decoration:underline; font-size:12px; font-weight:bold; color:#1e426e;}
.AmultipleChoice {text-decoration:none; color:#009; font-weight:bold; font-size:14px;}
.AmultipleChoice:hover {text-decoration:none; color:#009; font-weight:bold; font-size:14px; text-decoration:underline;}
#footer {direction:ltr; font-size:10px; text-align:left; padding-left:10px;}
